Skip to main content
POST
Create paid event ticket

Authorizations

Authorization
string
header
required

Access token for user-context authentication. Send it in the Authorization: Bearer <jwt> header. Use the token your OAuth client app obtained via the Authorization Code + PKCE flow.

Headers

Accept-Language
string

Supported response locales: ko, en, ja, zh-CN, zh-TW, es, fr, de, pt, th, vi. Default is ko.

Example:

"ko"

Path Parameters

eventId
string
required

Event ID

Body

application/json
ticketName
string
required
Required string length: 1 - 200
price
number
required
Required range: x >= 0
description
string | null
currency
string | null
approvalRequired
boolean
default:false
waitingRequired
boolean
default:false
maxCount
integer<int32> | null
salesStartAt
string<date-time>
salesEndAt
string<date-time>
formFields
object[]

Response

Created successfully.

ticketId
integer<int64>
required